#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/pyrostefan/Documents/Parkmanne/Parkmanne/Customer.cpp
headers/Customer.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Customer.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/Interface.cpp
headers/Interface.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Interface.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/Park_spot.cpp
headers/Park_spot.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Park_spot.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/Park_time.cpp
headers/Park_time.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Park_time.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/Query.cpp
headers/Query.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Query.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/data.cpp
headers/data.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/data.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/encrypt.cpp
headers/encrypt.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/encrypt.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Customer.h
Park_time.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Park_time.h
data.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/data.h
vector
-

/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Interface.h
Query.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Query.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Park_spot.h
Customer.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Customer.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Park_time.h
data.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/data.h
chrono
-
ctime
-
iostream
-
string
-
thread
-

/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Query.h
Park_spot.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Park_spot.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/data.h
../thirdparty/SQLiteCpp/include/SQLiteCpp/SQLiteCpp.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/thirdparty/SQLiteCpp/include/SQLiteCpp/SQLiteCpp.h
encrypt.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/encrypt.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/encrypt.h
cstring
-
iostream
-
sodium.h
-
string
-

/home/pyrostefan/Documents/Parkmanne/Parkmanne/main.cpp
headers/Interface.h
/home/pyrostefan/Documents/Parkmanne/Parkmanne/headers/Interface.h

/home/pyrostefan/Documents/Parkmanne/Parkmanne/thirdparty/SQLiteCpp/include/SQLiteCpp/SQLiteCpp.h
SQLiteCpp/Assertion.h
-
SQLiteCpp/Exception.h
-
SQLiteCpp/Database.h
-
SQLiteCpp/Statement.h
-
SQLiteCpp/Column.h
-
SQLiteCpp/Transaction.h
-

thirdparty/SQLiteCpp/include/SQLiteCpp/Assertion.h
cassert
-

thirdparty/SQLiteCpp/include/SQLiteCpp/Column.h
SQLiteCpp/Statement.h
-
SQLiteCpp/Exception.h
-
string
-
climits
-

thirdparty/SQLiteCpp/include/SQLiteCpp/Database.h
SQLiteCpp/Column.h
-
SQLiteCpp/Utils.h
-
string.h
-

thirdparty/SQLiteCpp/include/SQLiteCpp/Exception.h
stdexcept
-
string
-

thirdparty/SQLiteCpp/include/SQLiteCpp/Statement.h
SQLiteCpp/Exception.h
-
string
-
map
-
climits
-

thirdparty/SQLiteCpp/include/SQLiteCpp/Transaction.h
SQLiteCpp/Exception.h
-

thirdparty/SQLiteCpp/include/SQLiteCpp/Utils.h
cstddef
-

